[Convert]
*.trim =

[Token]
mode = check
name = sellerInfomationToken

[Action]
actionChain = "ref:ActionChain"

use_tags = "table,tr,td,font,img,a,b,i,u,h1,h2,h3,h4,h5,h6,span,div,font,sub,sup"

[View]
success = "seller/itemexhibit/infomation/done.html"
input = "seller/itemexhibit/infomation/input.html"
invalidToken = "seller/itemexhibit/infomation/input.html"
